
/* ATOMIC */
body {
	margin:0;
	padding:0;
}
div.homepage-logo {
	height:95px;
 } 

 .pl-2 {
     padding-left: 2%;
 }

nav.menu-homepage-top-nav-container {
	width:70%;
	position:fixed;
    bottom:4%;
    margin-left: -2%;
}

.menu-homepage-top-nav-container ul {
    margin-left: -3vw;
}

.homepage {
    background-position: 50px;
    font-size: 6vw;
    line-height: 4vh;
}
/* MIDDLE */
div.homepage-text-container {
    top:30%;
    bottom: 126px;
    width: 49%;
    margin-left: 20px;
    position: relative;
}
.menu-homepage-center-nav-container {
    margin-top: 4%;
}

.homepage-footer-wrapper {
    position: fixed;
    bottom: 0px;
    width: 100%;
    /* border-top: 4px solid #00476c; */
    min-width: 1020px;
    font-size: 1.5vh;
    height: 3%;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    
  }
  
  /* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
    
    .homepage-logo {
        position: relative;
        top: 20%;
    }
    
  }
  
  /* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
    
    .homepage-logo {
        position: relative;
        top: 30%;
        left: -2%;
    }
    .homepage-logo > img {
        height: 150px;
    }

    .homepage-text > h1 {
        line-height: 130%;
    }

    /* Text content */
    div.homepage-text-container {
        top: 45%;
        bottom: 126px;
        width: 70%;
        margin-left: 20px;
        position: relative;
    }

    /* Venture + Growth Nav */
    nav.menu-homepage-top-nav-container {
        width: 100%;
        position: fixed;
        bottom: 4%;
        margin-left: 0;
    }
    .menu-homepage-center-nav-container {
        margin-top: 15%;
    }

    .menu-homepage-center-nav-container .menu li a {
        padding: 30px 60px;
        font-size: 21px;
    }

    .pr-2 {
        padding-left: 2%;
    }
    
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .homepage {
        background-position: 150px;
    }
    .homepage-logo {
        position: relative;
        top: 30%;
        left:-1%;
    }
    .homepage-logo > img {
        height: 100px;
    }

    /* Text content */
    div.homepage-text-container {
        top: 45%;
        bottom: 126px;
        width: 75%;
        margin-left: 20px;
        position: relative;
    }

    /* Venture + Growth Nav */
    nav.menu-homepage-top-nav-container {
        width: 100%;
        position: fixed;
        bottom: 4%;
        margin-left: -5vw;
    }
    .menu-homepage-center-nav-container {
        margin-top: 8%;
    }

    .menu-homepage-center-nav-container .menu li a {
        padding: 20px 60px;
        font-size: 16px;
    }
    .homepage-text > h1 {
        line-height: 100%;
        font-size: 30px;
    }
    .pr-2 {
        padding-left: 0;
    }
    
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
    
    .homepage-logo > img {
        height: 200px !important;
    }

    .homepage-text > h1 {
        line-height: 100%;
        font-size: 70px;
    }
      /* Text content */
    div.homepage-text-container {
        top: 45%;
        bottom: 126px;
        width: 70%;
        margin-left: 20px;
        position: relative;
    }
    
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 375px) and (max-width: 667px) {
    .homepage-logo {
        padding-left: 0;
    }
    .homepage-logo > img {
        height: 200px !important;
    }

    .homepage-text > h1 {
        line-height: 100%;
        font-size: 70px;
    }
      /* Text content */
    div.homepage-text-container {
        top: 30%;
        bottom: 126px;
        width: 70%;
        margin-left: 20px;
        position: relative;
    }
    .menu-homepage-center-nav-container {
        margin-top: 15%;
    }
    .menu-homepage-center-nav-container .menu li a {
        padding: 45px 40px;
        font-size: 40px;
    }
    
  }

  @media screen and (max-height: 800px) {
    div.homepage-text-container {
        top: 28%;
        bottom: 126px;
        width: 49%;
        margin-left: 20px;
        position: relative;
    }
    .homepage-logo {
        top: 0 !important;
    }
    .homepage-footer-wrapper {
        position: fixed;
    bottom: 0px;
    width: 100%;
    /* border-top: 4px solid #00476c; */
    min-width: 1020px;
    font-size: 1.5vh;
    height: 4%;
    }
  }


  /* Narrow desktops */
  @media screen and (max-height: 600px) {
    div.homepage-text-container {
        top: 20%;
        bottom: 126px;
        width: 49%;
        margin-left: 20px;
        position: relative;
    }
}

      /* Narrow desktops */
  @media (max-width: 1250px) and (max-height: 600px) {
    div.homepage-text-container {
        top: 10%;
        bottom: 126px;
        width: 49%;
        margin-left: 20px;
        position: relative;
    }
    .homepage-logo {
        top: 0 !important;
    }
    .menu-homepage-top-nav-container li a {
        font-size: 3vh;
    }
    
  }
